body{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background-image:
		url(../images/header_bg_top.png),
		url(../images/body_bg.png);
	background-repeat:
		repeat-x,
		repeat;
	background-position:
		top center,
		bottom left,
		left;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 14px;
	-webkit-font-smoothing:antialiased;
	-webkit-text-size-adjust:100%;
	color: #444444;
	line-height: 1.5;
}

/*   ---  display ---   */
.sp_display{
	display:none;
}

/*  ---   text   ---   */
a{
	color: #736357;
	text-decoration: none;
}
a:hover{
	color: #444444;
}
.red{
	color: #db4d41;
}
h4{
	margin: 0 10px 20px 20px;
	font-size: 1.2em;
	font-weight: bold;
}
.text_wh{
	color: #ffffff;
}
.text_bk{
	color: #000000;
}
.text_small{
	font-size: 0.75em;
}
.text_b{
	font-size: 1.5em;
	line-height: 1.2;
}

.text_center{
	text-align: center;
}
.text_right_s{
	text-align: right;
	font-size: 0.8em;
}
.text_point{
	font-size: 1.4em;
	font-weight: bold;
	color: #db4d41;
}

/*  ---   box   ---   */
article{
	margin: 0 0 10px 0;
}
article p{
	margin: 0 20px 20px 20px;
}
.clear_p_box{
	clear: both;
}
/*  ---   img   ---   */

.center_img{
	width: auto;
	height: auto;
	text-align: center;
	margin: 0 auto 20px auto;
}

/*  ---   table   ---   */
.info_table{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
	border-collapse: collapse;
	border:none;
	background-color: #ffffff;
	font-size: 1.2em;
	padding: 3px;
	box-sizing: border-box;
}
.info_table th{
	box-sizing: border-box;
	text-align: right;
	padding: 15px;
	font-weight: normal;
	border-bottom: solid 1px #adb86c;
	background-color: #eeeeee;
}
.info_table td{
	box-sizing: border-box;
	padding: 15px;
	border-bottom: solid 1px #adb86c;
}

/*  ---   header   ---   */
#header{
	width: 1000px;
	height: auto;
	margin: 0 auto 10px auto;
	padding:0;
}
#header_box{
	float: left;
	width: 50%;
	height: auto;
	padding: 10px 0 0 0;
}
#header_logo{
	position: absolute;
	z-index: 2;
}
#header_box > h1{
	position:relative;
	margin: 60px 0 0 80px;
	font-size: 0.68em;
	font-weight: normal;
	z-index: 1;
}
#header_contactbox{
	float: right;
	width: 300px;
	height: 125px;
	padding: 0;
	box-sizing: border-box;
	background-image: url(../images/header_contact.png);
	background-repeat: no-repeat;
}
#header_contactbox > .mail_btn{
	margin: 15px 0 0 140px;
	padding: 0;
	line-height: 1;
}
#header_contactbox > .company_tel{
	margin: 0 0 0 40px;
	font-size: 28px;
	font-weight: bold;
	padding: 0;
	line-height: 1;
}
#header_contactbox > .mobile_tel{
	margin: 10px 0 0 40px;
	font-size: 28px;
	font-weight: bold;
	padding: 0;
	line-height: 1;
}
#header_contactbox > .att{
	margin: 3px 0 0 38px;
	font-size: 9px;
}
#header_contactbox a{
	color: #db4d41;
	text-decoration: none;
}

/*  ---   contents   ---   */
.contents_box{
	width: 1000px;
	height: auto;
	margin: 0 auto;
}
.main_img{
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}
nav ul.main_menu{
	clear: both;
	margin: 0 0 20px 0;
	padding: 0;
}
nav ul.main_menu li{
	list-style: none;
	float: left;
	margin: 0 auto;
	padding: 0;
}
#contact_box{
	width: 90%;
	height: auto;
	padding: 20px;
	box-sizing: border-box;
	margin: 0 auto 20px auto;
	background-color: #ffffff;
	border-radius: 5px;
	text-align: center;
}
#contact_box #contact_tel{
	width: 90%;
	height:auto;
	margin: 0 auto;
	border-bottom: solid 1px #adb86c;
	padding: 0 0 10px 0;
}
#contact_box #contact_tel span{
	color: #db4d41;
	font-size: 2.8em;
	font-weight: bold;
	margin: 0 0 0 15px;
	vertical-align: middle;
}
#contact_box #contact_mobile{
	width: 90%;
	height:auto;
	margin: 0 auto;
	padding: 10px 0 0 0;
}
#contact_box #contact_mobile span{
	color: #db4d41;
	font-size: 2.4em;
	font-weight: bold;
	margin: 0 0 0 15px;
	vertical-align: middle;
}
#contact_box a{
	color: #db4d41;
}
/*   ---   main    ---    */
.main_contents{
	width: 770px;
	height: auto;
	float: right;
	margin: 0 0 20px 0;
}
.page_title{
	width: 770px;
	height: 53px;
	font-size: 1.8em;
	font-weight: bold;
	background-image: url(../images/page_title_bg.png);
	background-repeat: no-repeat;
	background-position: center;
	padding: 0 0 0 20px;
	vertical-align: middle;
	line-height: 52px;
	box-sizing: border-box;
	color: #db4d41;
	margin: 0 0 20px 0;
}
#service_box{
	width: 770px;
	height: 470px;
	padding: 130px 5% 0 5%;
	box-sizing: border-box;
	background-image: url(../images/index_service_bg.png);
	background-repeat: no-repeat;
}
#service_box p{
	float: left;
	width: 90%;
	height: auto;
	padding: 0 0 20px 0;
	box-sizing: border-box;
	margin: 0 5% 30px 5%;
	border-bottom: solid 1px #c69c6d;
}
#service_box p img{
	vertical-align: middle;
}
.s_icon{
	float: left;
	margin: 0 20px 0 0;
}
.s_name{
	float: left;
	width: 30%;
	font-size: 1.4rem;
	color: #754c24;
	margin: 0 20px 0 0;
	font-weight: bold;
	vertical-align:top;
}
.s_content{
	float: left;
	display: block;
}

#works_box{
	width: 770px;
	height: 200px;
	padding: 25px 5% 0 5%;
	box-sizing: border-box;
	background-image: url(../images/index_works_bg.png);
	background-repeat: no-repeat;
}
#works_box h3{
	font-size: 1.2em;
	color: #603813;
	margin: 0 0 10px 0;
	padding: 0;
}
#works_more{
	float: right;
	margin: 100px 10px 0 0;
}
#flow_box{
	width: 100%;
	height: 670px;
	background-image: url(../images/index_flow.png);
	background-repeat: no-repeat;
	padding: 95px 0 0 200px;
	box-sizing: border-box;
}
#flow_box p{
	width: 550px;
	height: 71px;
	margin: 0 0 30px 0;
	font-size: 1.0em;
	color:#000000; 
}

#flow_box p img{
	vertical-align: middle;
}

#area_box{
	clear: both;
	width: 100%;
	height: 404px;
	background-image: url(../images/area_bg.png);
	background-repeat: no-repeat;
	padding: 115px 50px 0 50px;
	box-sizing: border-box;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.8em;
}
#mapfield{
	width: 100%;
	height: 600px;
	margin: 0 0 20px 0;
}
.menu_box_01{
	float: left;
	width: 246px;
	height: 240px;
	padding: 20px 30px;
	margin:0 5px 10px 5px;
	box-sizing: border-box;
	background-image: url(../images/menu_box_01.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
.menu_box_02{
	float: left;
	width: 246px;
	height: 240px;
	padding: 20px 30px;
	margin:0 5px 10px 5px;
	box-sizing: border-box;
	background-image: url(../images/menu_box_02.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
.menu_box_03{
	float: left;
	width: 246px;
	height: 240px;
	padding: 20px 30px;
	margin:0 5px 10px 5px;
	box-sizing: border-box;
	background-image: url(../images/menu_box_03.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
.menu_box_01 h3 , .menu_box_02 h3 , .menu_box_03 h3{
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 1.4em;
	color: #603813;
	margin: 0 0 10px 0;
	padding: 3px 0;
	background-color:hsla(0,0%,100%,0.60);
	border-radius: 5px;
}
.menu_box_01 p , .menu_box_02 p , .menu_box_03 p{
	margin: 0 0 5px 0;
	min-height: 100px;
}
.menu_price{
	border-top:solid 1px #fff;
	padding: 5px 0 0 0;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
}
.menu_price_s{
	border-top:solid 1px #fff;
	padding: 5px 0 0 0;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.works_box{
	width: 96%;
	box-sizing: border-box;
    background-color: #fff;
    border: 1px solid #B1A398;
    margin: 20px 2% 30px 2%;
    padding: 30px 20px 20px 20px;
    position: relative;
	z-index: -2;
	float: left;
}
.works_box:after{
    background-color: #F4F0C8;
    background-position: 0 0, 12px 12px;
    background-size: 24px 24px;
    border-left: 2px dotted rgba(255,255,255,0.9);
    border-right: 2px dotted rgba(255,255,255,0.9);
    box-shadow: 0 0 5px rgba(255,255,255,0.5);
    content: 'ビフォーアフター';
    display: block;
    margin: 0 0 10px 0;
    padding: 8px 20px;
    color: #000;
	font-weight: bold;
    text-align: center;
    position: absolute;
    top: -10px;
    left: 20px;
    transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);}
.works_name{
	width: 100%;
	height: auto;
	font-size: 1.6em;
	font-weight: bold;
	margin: 0 0 20px 0;
	text-align: center;
	color: #736357;
	display: block;
}
.works_img_cover{
	width: 100%;
	height: auto;
	position: absolute;
	z-index: 3;
	margin: 0;
}
.works_img_cover img{
	width: 100%;
}

.works_img_vew{
	position: relative;
	z-index: 2;
}
img.works_img_b{
	width:48%;
	height: auto;
	float: left;
	margin: 0 4% 20px 0;
}
img.works_img_a{
	width:48%;
	height: auto;
	float: left;
	margin: 0 0 20px 0;
}
/*   ---   side    ---    */
.side_contets{
	float: left;
	width: 220px;
	height: auto;
	margin: 0 10px 20px 0;
}
.side_title{
	margin: 0 0 10px 0;
}
.side_title img{
	width: 220px;
	margin: 0 auto;
}
.side_contents p{
	margin: 0 10px 10px 10px;
	text-align: left;
}
.side_img img{
	max-width: 220px;
}
.fb-page{
	width: 220px;
	height: auto;
}
/*   ---   footer    ---    */
#footer{
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 20px 0 10px 0;
	background-image: url(../images/footer_bg_top.png);
	background-position: bottom left;
	background-repeat: repeat-x;
}
#footer_contents{
	width: 1000px;
	height:auto;
	margin: 0 auto;
	text-align: center;
}
#footer_box{
	float: left;
	width: auto;
	height: auto;
	padding: 10px 0 0 0;
}
#footer_logo{
	position: absolute;
	z-index: 2;
}
#footer_box > h1{
	position:relative;
	text-align: left;
	margin: 40px 0 0 65px;
	font-size: 0.68em;
	font-weight: normal;
	z-index: 1;
}
#footer_add{
	font-size: 0.8em;
	margin: 0 0 10px 65px;
}
#footer_contactbox{
	float: right;
	text-align: left;
	width: 500px;
	height: 72px;
	padding: 0;
	box-sizing: border-box;
	background-image: url(../images/footer_contact_bg.png);
	background-repeat: no-repeat;
}
#footer_contactbox > .mail_btn{
	position: relative;
	z-index: 3;
	margin: 20px 10px 0 340px;
	padding: 0;
	line-height: 1;
}
#footer_contactbox > .company_tel{
	position: absolute;
	z-index: 4;
	margin: 20px 10px 0 130px;
	font-size: 26px;
	font-weight: bold;
	padding: 0;
	line-height: 1;
}
#footer_contactbox > .mobile_tel{
	position:  absolute;
	z-index: 5;
	margin: 0 0 0 96px;
	font-size: 16px;
	font-weight: bold;
	padding: 0;
	line-height:0;
}
#footer_contactbox > .mobile_tel span{
	font-size: 0.5em;
	font-weight: normal;
	margin:0 5px 0 0;
}
#footer_contactbox a{
	color: #db4d41;
	text-decoration: none;
}

#gotop{
	width: 100%;
	height: auto;
	text-align: center;
}
nav#footer_menu{
	clear: both;
	text-align: center;
	padding: 20px 0;
	width: 100%;
	height: auto;
}
nav#footer_menu ul{
	clear: both;
	width: auto;
	height: auto;
	margin: 0 auto 20px auto;
	padding: 0;
	font-size: 0.8em;
	display: inline-block;
}
nav#footer_menu ul li{
	float: left;
	list-style: none;
	border-left: solid 1px #555555;
	padding: 0 15px;
}
nav#footer_menu ul li#menu_right{
	border-right: solid 1px #555555;
	padding: 0 15px;
}
nav#footer_menu ul li a{
	color: #333333;
}